Subject: Win95 Pine 3.94 no longer able to send

From: [email-masked] (Valerie Lambert)
Date: 26 Jun 1996 22:35:06 GMT

Not long ago, I had Pine 3.94 running beautifully on my Win95 box.  Now,
when I attempt to send a message, I receive the tremendously helpful error:

   [Error sending: ]

I have verified and reverified that the SMTP host is receptive and
responsive, and this did work recently, so I am quite puzzled.  Is it
possible that test runs of other mail clients (Simeon, Embla, Roam) on the
same Win 95 box have whacked a local file that Pine needed for sending?
Please find enclosed the debug file.

Thanks,

----- begin log

Debug output of the Pine program (at debug level 2).  Version 3.94
Wed Jun 26 10:21:24 1996

reading_pinerc "C:\WINDOWS\PINE\pinerc"
Read 11212 characters:
======= Current_val options set =======
          user-domain : savina.com
          smtp-server : savina.com
           inbox-path : {savina.com}INBOX
   folder-collections : {savina.com}mail/[]
          default-fcc : ""
 default-saved-msg-fo : savemail
     postponed-folder : postpond
       mail-directory : mail
       signature-file : pine.sig
         address-book : addrbook
         feature-list : enable-tab-completion
                      : expanded-view-of-folders
                      : include-header-in-reply
                      : include-text-in-reply
                      : save-will-not-delete
                      : signature-at-bottom
                      : compose-cut-from-cursor
                      : expunge-without-confirm
                      : enable-alternate-editor-implicitly
 default-composer-hdr : ""
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : Arrival
   addrbook-sort-rule : fullname-with-lists-last
               editor : \windows\desktop\emacs.pif
 composer-wrap-column : 74
  reply-indent-string : ""
 empty-header-message : Undisclosed recipients
 use-only-domain-name : Yes
              printer : attached-to-ansi
     standard-printer : lpr
 last-time-prune-ques : 96.6
    last-version-used : 3.94
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
     suggest-fullname : Pine Developers
      suggest-address : [email-masked]
       local-fullname : Local Support
        local-address : postmaster
  kblock-passwd-count : 1
       viewer-overlap : 2
        scroll-margin : 0
 status-message-delay : 0
  mail-check-interval : 150
          newsrc-path : C:\WINDOWS\PINE\NEWSRC
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
     folder-extension : MTX
            font-name : ""
            font-size : -9
           font-style : ""
      print-font-name : ""
      print-font-size : ""
     print-font-style : ""
      window-position : 77x36+0+0
======= Command_line_val options set =======
======= User_val options set (C:\WINDOWS\PINE\pinerc) =======
        personal-name : Valerie Lambert
              user-id : valerie
          user-domain : savina.com
          smtp-server : savina.com
           inbox-path : {savina.com}INBOX
   folder-collections : {savina.com}mail/[]
          default-fcc : ""
 default-saved-msg-fo : savemail
         feature-list : enable-tab-completion
                      : expanded-view-of-folders
                      : include-header-in-reply
                      : include-text-in-reply
                      : save-will-not-delete
                      : signature-at-bottom
                      : compose-cut-from-cursor
                      : expunge-without-confirm
                      : enable-alternate-editor-implicitly
 default-composer-hdr : ""
             sort-key : Arrival
               editor : \windows\desktop\emacs.pif
 composer-wrap-column : 74
  reply-indent-string : ""
 use-only-domain-name : Yes
 last-time-prune-ques : 96.6
    last-version-used : 3.94
            font-name : ""
            font-size : -9
           font-style : ""
      print-font-name : ""
      print-font-size : ""
     print-font-style : ""
      window-position : 77x36+0+0
======= Global_val options set (pinerc) =======
           inbox-path : inbox
          default-fcc : sentmail
 default-saved-msg-fo : savemail
     postponed-folder : postpond
       mail-directory : mail
       signature-file : pine.sig
         address-book : addrbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 composer-wrap-column : 74
  reply-indent-string : > 
 empty-header-message : Undisclosed recipients
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
     suggest-fullname : Pine Developers
      suggest-address : [email-masked]
       local-fullname : Local Support
        local-address : postmaster
  kblock-passwd-count : 1
       viewer-overlap : 2
        scroll-margin : 0
 status-message-delay : 0
  mail-check-interval : 150
          newsrc-path : C:\WINDOWS\PINE\NEWSRC
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
     folder-extension : MTX
======= Fixed_val options set (NO FIXED) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-auto-zoom-after-select
  no-auto-unzoom-after-apply
     compose-cut-from-cursor
  no-compose-maps-delete-key-to-ctrl-d
  no-compose-rejects-unqualified-addrs
  no-compose-send-offers-first-filter
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-default-in-bug-report
  no-disable-busy-alarm
  no-disable-keyboard-lock-cmd
  no-disable-keymenu
  no-disable-password-cmd
  no-disable-update-cmd
  no-disable-signature-edit-cmd
  no-enable-8bit-esmtp-negotiation
  no-enable-8bit-nntp-posting
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
     enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-cruise-mode
  no-enable-cruise-mode-delete
  no-enable-dot-files
  no-enable-dot-folders
  no-enable-flag-cmd
  no-enable-flag-screen-implicitly
  no-enable-full-header-cmd
  no-enable-goto-in-file-browser
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-mouse-in-xterm
  no-enable-newmail-in-xterm-icon
  no-enable-suspend
     enable-tab-completion
  no-enable-unix-pipe-cmd
  no-enable-verbose-smtp-posting
  no-expanded-view-of-addressbooks
  no-expanded-view-of-distribution-lists
     expanded-view-of-folders
     expunge-without-confirm
  no-fcc-on-bounce
  no-include-attachments-in-reply
     include-header-in-reply
     include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-pass-control-characters-as-is
  no-preserve-start-stop-characters
  no-print-offers-custom-cmd-prompt
  no-print-includes-from-line
  no-print-index-enabled
  no-print-formfeed-between-messages
  no-quell-dead-letter-on-cancel
  no-quell-lock-failure-warnings
  no-quell-status-message-beeping
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-reply-always-uses-reply-to
  no-save-aggregates-copy-sequence
  no-save-will-quote-leading-froms
     save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-cursor
  no-show-selected-in-boldface
     signature-at-bottom
  no-single-column-folder-list
  no-tab-visits-next-new-message-only
  no-use-current-dir
  no-use-function-keys
  no-use-sender-not-x-sender
  no-use-subshell-for-suspend
Userid: valerie
Fullname: "Valerie Lambert"
User domain name being used "savina.com"
Local Domain name being used " "
Host name being used " "
Mail Domain name being used (by c-client too)"savina.com"
---- write_pinerc ----
Context {savina.com}mail/[] type: REMOTE
Context {savina.com}mail/[] type: REMOTE
About to open folder "INBOX"    inbox: "INBOX"
IMAP mm_notify NIL : {savina.com}INBOX : www.savina.com IMAP4 Service 8.3(143) at Wed, 26 Jun 1996 10:22:30 -0700 (PDT) (Report problems in this server to [email-masked])
IMAP mm_notify NIL : {savina.com}INBOX : [UIDVALIDITY 835218240] UID validity status
IMAP mm_notify NIL : {savina.com}INBOX : [PERMANENTFLAGS (\Answered \Flagged \Deleted \Draft \Seen)] Permanent flags
IMAP mm_notify NIL : {savina.com}INBOX : [UNSEEN 59] 59 is first unseen
Opened folder "{savina.com}INBOX" with 89 messages
Sorting by Arrival
IMAP 10:21:47 6/26 mm_log babble: Find of mailbox outside context: C:\intruptd
- mailcap_free -

    ---- MAIN_MENU_SCREEN ----
- mailcap_free -

    ---- COMPOSE SCREEN (not in pico yet) ----
IMAP 10:22:00 6/26 mm_log babble: Find of mailbox outside context: C:\intruptd

=== send called ===

  ---- COMPOSER ----
- build_address - (valerie)
-- init_addrbooks(Closed, 0, 0, 1) --
- adrbk_open(C:\WINDOWS\PINE\addrbook) -
Address book addrbook (C:\WINDOWS\PINE\addrbook) opened with 0 items
- adrbk_lookup_by_nick(valerie) (in C:\WINDOWS\PINE\addrbook) -
- adrbk_lookup_by_addr([email-masked]) (in C:\WINDOWS\PINE\addrbook) -
- build_address - ()
Want_to read: y (121)
call_mailer ERROR: Error sending: 
Send failed, continuing

  ---- COMPOSER ----
- build_address - ([email-masked])
- adrbk_lookup_by_addr([email-masked]) (in C:\WINDOWS\PINE\addrbook) -
Want_to read: ^@ (0)
Want_to read: y (121)
call_mailer ERROR: Error sending: 
Send failed, continuing

  ---- COMPOSER ----
IMAP 10:23:51 6/26 mm_log babble: Find of mailbox outside context: C:\WINDOWS\PINE\deadletr
done.
- mailcap_free -

    ---- MAIN_MENU_SCREEN ----

 ---- MAIL INDEX ----

 ---- INDEX MANAGER ----

  -----  MAIL VIEW  -----
- mc_init -
mailcap: process_file: C:\WINDOWS\PINE\MAILCAP
mailcap: process_file: C:\WINDOWS\PINE\\MAILCAP
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
done.
IMAP 10:31:12 6/26 mm_log babble: Check completed
done.
done.
MAIL_CMD: quit

    ---- QUIT SCREEN ----
Want_to read: y (121)
expunge and close mail stream "{savina.com}INBOX"
IMAP 10:31:38 6/26 mm_log babble: Expunged 9 messages
IMAP mm_notify bye : {savina.com}INBOX : www.savina.com IMAP4 server terminating connection
about to end_tty_driver
- completely_done_with_adrbks -
- mailcap_free -

----- end log
-- 
--
Valerie Lambert - [email-masked] - VERITAS Software